﻿/* The Grid ---------------------- */
.one, .row .one { width: 70px; }

.two, .row .two { width: 150px; }

.three, .row .three { width: 230px; }

.four, .row .four { width: 310px; }

.five, .row .five { width: 390px; }

.six, .row .six { width: 470px; }

.seven, .row .seven { width: 550px; }

.eight, .row .eight { width: 630px; }

.nine, .row .nine { width: 710px; }

.ten, .row .ten { width: 790px; }

.eleven, .row .eleven { width: 870px; }

.twelve, .row .twelve { width: 950px; }

.row .offset-by-one { margin-left: 80px; }

.row .offset-by-two { margin-left: 160px; }

.row .offset-by-three { margin-left: 240px; }

.row .offset-by-four { margin-left: 320px; }

.row .offset-by-five { margin-left: 400px; }

.row .offset-by-six { margin-left: 480px; }

.row .offset-by-seven { margin-left: 560px; }

.row .offset-by-eight { margin-left: 640px; }

.row .offset-by-nine { margin-left: 720px; }

.row .offset-by-ten { margin-left: 800px; }

/* further padding fixes */
#main.six {
  width: 442px;
}
#main.nine {
  width: 692px;
}
#product-categories .subcats a {
  height: 39px;
}
#product-categories .mt-top {
  width: 167px;
}
.form-textarea-wrapper {
  max-width: 315px;
}
.node-simplenews .nl-image {
  width: 249px;
}
.node-simplenews .nl-content {
  width: 318px;
}

/* fix inline-block ---------------------- */
/*#top-nav .block,*/
#top-nav .menu li,
#footer-menu .menu li,
.references-block .references-list .reference,
.product-categories-block .menu li,
.news-page .pager li,
.form-textarea-wrapper {
  zoom: 1;
  display: inline;
}
.view-events .pager li {
  float: left;
}